@media (min-width:1200px){
    .container{max-width:1200px;}
    
    .search{max-width: 445px;float: right;}
    .top_line .socials{margin-left: 40px;}
    
}
@media (min-width:768px){
    .container{width:100%;}
}
@media (max-width:1110px){
    #menu_desc .nav li a {
	font-size: 15px;
    }
    .block.sm {
	height: auto;
    }
}
@media (max-width:940px){
    #menu_desc .nav li a {
	font-size: 14px;
    }
}
@media (max-width:768px){
  
body {
    font-size: 14px;
}  
.block.half {
    height: auto;
}   
    #menu .nav {
	background: #ccc;
    }
    
.top_line {
    height: auto;
    background: #fff;
    margin-top: 70px;
}
.menu {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1;
}
.logo {
    padding: 0;margin-bottom: 15px;
}
.logo img {
    margin: 0 auto;
}
.search_block {
    position: fixed;
    top: 0;
    z-index: 2;
    width: 77%;
    left: 100px;
}
.login {
    position: fixed;
    z-index: 2;
    background: url(../images/sprite.png) no-repeat scroll -120px -80px;
    height: 25px;
    width: 20px;
    display: block;
    top: 0;
    right: 20px;
    border: none;
}
.login:hover{background-position:-120px -120px;}
.login:after{display: none;}
.login span {display: none;}
.navbar-toggle {
    float: left;
    border: none;
    margin-left: 10px;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 28px;
    height: 4px;
    border-radius: 0;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #e7ffb4;
}
.navbar {
    min-height: 53px;
}
.navbar-default {
    background: #6aa930;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}
.home{background: url(../images/sprite.png) no-repeat scroll -160px -80px;
    height: 25px;
    width: 23px;
    display: block;
    position: absolute;
    top: 15px;
    left: 70px;}
.home:hover{background-position:-160px -120px;}
.page-block {
    margin-top: 20px;
}
.lang_switcher {
    margin-top: 15px;
}
.block .title:after {
    right: 10px;
}
.block .title a {
    padding: 12px 10px;
}

footer {padding: 50px 10%;}
footer .info { margin-top: 30px;}
footer .address {margin-top: 30px;}
footer .phone{margin-top: 30px;}
.block.banner{height: auto;}

.block .buttons .btn.btn-orange {
    max-width: 49%;white-space: normal;line-height: 12px;
}

.block {
    height: auto;
}
.block.padding-xs {
    padding-bottom: 30px;
}

}
@media (max-width:590px){
.search_block {
    width: 70%;
}
}
@media (max-width:450px){
.search_block {
    width: 65%;
}
}

@media (max-width:390px){
    .cetral_part{width: 100%;}
    .login_block{width: 100%;}
    .top_line .phone {
    text-align: center;
    display: block;
    }
    .lang_switcher {
	margin-left: 0px;
	text-align: center;
    }
}

@media (max-width:370px){
    .search_block {
	width: 58%;
    } 
    .block .buttons .btn.btn-orange {
	margin: 0;white-space: nowrap;min-width: 100px;
    }
    .block .buttons.long {
	margin-left: -20px;
	margin-right: -20px;
    }
    .block .buttons.long .btn.btn-orange {
	white-space: normal;font-size: 12px;
    }
    .block .buttons.long .btn.btn-orange.long_1 {
	   padding: 6px 5px;
    }
    .konferencia .name {
	font-weight: bold;
	margin: 5px;
    }
    .konferencia .logo img {
	margin: 5px;
	max-height: 60px;
    }
    .konferencia {
	height: auto;
    }
    .konferencia .wrap {
	height: auto;padding: 5px;
    }
    .apps .images img {
	width: 100%;
    }
    .lang_switcher {
	margin-left: 0px;
    }
    .table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{padding: 8px 0;}
  
   .tab-content > .tab-pane {
    padding: 20px 25px 50px;
} 
.nav-tabs > li > a{height: auto !important;}
.block .baron {
    height: auto !important;
}
.baron__scroller{overflow-y: visible !important;}
.baron__scroller .tabs{height: auto !important;}

}
@media (max-width:320px){
    .table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{font-size:12px;white-space: normal !important;}
}